[0]
13000[0x0]=Wähle Pfad
13001[0x0]=Voreingestellter Name: 
13002[0x0]=Lokaler Name: 
13003[0x0]=Typ: 
13004[0x0]=Netzwerk typ: 
13005[0x0]=Beschreibung: 
13006[0x0]=Freier Speicherplatz: 
13007[0x0]=Kapazität: 
13008[0x0]=&OK
13009[0x0]=Abbru&ch
13010[0x0]=Kann Verzeichnis nicht anlegen
13011[0x0]=Ausgewählter Pfad existiert nicht
13012[0x0]=Name
13013[0x0]=Pfad
13014[0x0]=Pfad: 
13015[0x0]=>>
13016[0x0]=<<
13017[0x0]=Sie haben für diesen shortcut keinen Pfad eingetragen
13018[0x0]=Lege neues Verzeichnis an
13019[0x0]=Große Icons
13020[0x0]=Kleine Icons
13021[0x0]=Liste
13022[0x0]=Bericht
13023[0x0]=Details
13024[0x0]=Hinzufügen zu shortcut Liste
13025[0x0]=Entferne von der shortcut Liste
13026[0x0]=Domäne/Arbeitsgruppe
13027[0x0]=Server
13028[0x0]=Geteilter Zugriff
13029[0x0]=Datei
13030[0x0]=Gruppe
13031[0x0]=Netzwerk
13032[0x0]=Basisverzeichnis
13033[0x0]=Geteilter Administrationszugriff
13034[0x0]=Verzeichnis
13035[0x0]=Baumstruktur
13036[0x0]=NDS Kontainer
13500[0x0]=Kopiere...
13501[0x0]=Verschiebe...
13502[0x0]=Unbekannter Operationstyp - Dies sollte nicht passieren
13503[0x0]=Trage Zielpfad ein für:\n
14001[0x0]=Kompilierung: %s
14500[0x0]=Kann mit einer Puffergröße von 0 nichts durchführen
15000[0x0]=Alle Dateien (*)|*||
15001[0x0]=Wähle Zielverzeichnis
15002[0x0]=Du hast den Zielpfad oder die Quelldatei nicht eingetragen.\nDas Programm kann nicht weitermachen
15003[0x0]=Kopiere
15004[0x0]=Verschiebe
15005[0x0]=Voreingestellt: %s
15006[0x0]=Eine Festplatte: %s
15007[0x0]=Zwei Festplatten: %s
15008[0x0]=CD: %s
15009[0x0]=LAN: %s
15010[0x0]=Inklusiv Maske
15011[0x0]=Größe
15012[0x0]=Datum
15013[0x0]=Attribute mit eingeschlossen
15014[0x0]= und
15015[0x0]=keine
15016[0x0]=irgendeine
15017[0x0]=irgendeine
15018[0x0]=Exklusiv Maske
15019[0x0]=Attribute ausgeschlossen
15020[0x0]=keine
15021[0x0]=Es wurde keine Filteroptionen ausgewählt
15022[0x0]=Alle Dateien (*.*)|*.*||
15023[0x0]=Importierte(r) %lu Pfad(e)
16500[0x0]=Es gibt nicht genug Platz in %s für kopieren oder verschieben:
18000[0x0]=Erstelldatum
18001[0x0]=Letztes Schreibdatum
18002[0x0]=Letztes Zugriffdatum
18500[0x0]=Alles:
20000[0x0]=Du hast keinen Quell-Text eingetragen
20500[0x0]=Shortcut Name
20501[0x0]=Pfad
21000[0x0]=Kann das Betriebssystem nicht herunterfahren.\nFehler aufgetreten #%lu.
21500[0x0]=Status
21501[0x0]=Datei
21502[0x0]=Nach:
21503[0x0]=Bearbeitung
21504[0x0]=Keinen Vorgang gewählt
21505[0x0]=leer
21506[0x0]=leer
21507[0x0]=unbekannt
21508[0x0]=unbekannt
21510[0x0]=leer
21511[0x0]=unbekannt
21512[0x0]=00:00 / 00:00
21513[0x0]=erledigt: 
21514[0x0]=Durchschnitt: 
21515[0x0]=Status
21516[0x0]=Gewechselt:\n%d Primärpfad von Zwischenablage erhalten 
21517[0x0]=Gewählter Vorgang ist nicht im Pause-Modus
21518[0x0]=Vorgang nicht gewählt
21519[0x0]=(warte...)
21522[0x0]=Suche
21523[0x0]=kopiere
21524[0x0]=verschiebe
21525[0x0]=Beendet
21526[0x0]=Fehler
21527[0x0]=Pausiert
21528[0x0]=löschen
21529[0x0]=unbekannt
21530[0x0]=abgebrochen
21531[0x0]=Warte
21532[0x0]=nur Dateien
21533[0x0]=Ohne Betreff
21534[0x0]=Fehler #%lu ShellExecute Aufruf für Datei %s
21535[0x0]=Voreingestellt: 
21536[0x0]=Eine Festplatte: 
21537[0x0]=Zwei Festplatten: 
21538[0x0]=CD: 
21539[0x0]=LAN: 
21549[0x0]=nicht verbunden
21550[0x0]= [mit Filter]
21551[0x0]=Gewählter Vorgang war noch nicht abgeschlossen.\nMöchtest Du trotzdem beenden ?
5000[0x0]=Copy Handler
5001[0x0]=Zeit kritisch
5002[0x0]=Höchste
5003[0x0]=Über Normal
5004[0x0]=Normal
5005[0x0]=Unter Normal
5006[0x0]=Niedrigste
5007[0x0]=Untätig
5008[0x0]=%s bereits kopiert
5009[0x0]=(%d) kopiert von %s
5010[0x0]=Datei nicht gefunden (Existiert nicht)
5011[0x0]=B
5012[0x0]=kB
5013[0x0]=MB
5014[0x0]=GB
5015[0x0]=TB
5016[0x0]=PB
5017[0x0]=<
5018[0x0]=<=
5019[0x0]==
5020[0x0]=>=
5021[0x0]=>
6000[0x0]=Kann die zweite Instanz des Programmes nicht starten.
6001[0x0]=Library chext.dll wurde erfolgreich registriert
6002[0x0]=Es ist ein Fehler bei der Libraryregistrierung aufgetreten chext.dll\nError #%lu (%s).
6003[0x0]=Library chext.dll wurde erfolgreich unregistriert
6004[0x0]=Es ist ein Fehler bei der Libraryunegistrierung aufgetreten chext.dll\nError #%lu (%s).
8000[0x0]=Programm
8001[0x0]=Zwischenablage überwachen
8002[0x0]=Überprüfe Ziwschenablage alle ... [ms]
8003[0x0]=Starte Programm COPY HANDLER bei Hochfahren des Betriebssystems
8004[0x0]=Betriebssystem herunterfahren nach Beendigung des Kopiervorganges
8005[0x0]=Auto-Speichern alle ... [ms]
8006[0x0]=Verzeichnis für temporäre Dateien
8007[0x0]=Status Fenster
8008[0x0]=Statusanzeige alle ... [ms] erneuern
8009[0x0]=Zeige Details im Status-Fenster
8010[0x0]=Beendete Vorgänge automatisch entfernen
8011[0x0]=Mini-Ansicht
8012[0x0]=Zeige Dateinamen
8013[0x0]=Zeige Einzelzugriffe
8014[0x0]=Erneuere Status alle ... [ms]
8015[0x0]=Anzeigen bei Programmstart
8016[0x0]=Wenn leer ausblenden
8017[0x0]=Kopieren/Verschieben Vorgang
8018[0x0]=Auto "Rest kopieren" von Dateien
8019[0x0]=Attribute von Zieldateien festlegen
8020[0x0]=Datum/Zeit von Zieldateien festlegen
8021[0x0]="Nur-Lese-Dateien"schützen
8022[0x0]=Limitierung der maximal Anzahl von parallel laufenden Prozessen...
8028[0x0]=Voreingestellte Prozess Priorotät
8029[0x0]=Nur voreingestellten Puffer verwenden
8030[0x0]=Voreingestellte Puffergröße
8031[0x0]=Vor Beendigung des Kopiervorganges keine Dateien löschen (Verschieben)
8032[0x0]=Log Datei anlegen
8033[0x0]=Klänge
8034[0x0]=Klänge abspielen
8035[0x0]=Klang bei Fehlerauftritt
8036[0x0]=Klang bei Beendigung der Kopieraktion
8037[0x0]=Sprache
8038[0x0]=Aktuelle Aufgabengröße feststellen, bevor blockiert wird.
8039[0x0]=Pufferung für große Dateien abschalten
8040[0x0]=Minimale Dateigröße, bei welcher die Pufferung abgeschaltet werden soll
8041[0x0]=Puffer
8042[0x0]=Puffergröße für Kopiervorgänge innerhalb eines Laufwerkes
8043[0x0]=Puffergröße für Kopiervorgänge zwischen 2 verschiedenen Laufwerken
8044[0x0]=Puffergröße für Kopiervorgänge vom CD-Laufwerk
8045[0x0]=Puffergröße für Kopiervorgänge im Netzwerk
8046[0x0]=Warte ... [ms] bevor der Computer heruntergefahren wird
8047[0x0]=Wie soll das System heruntergefahren werden
8048[0x0]=Benutze fein strukturiertere Stausbalken-Anzeige
8049[0x0]=Wähle Verzeichnis Dialog
8050[0x0]=Zeige erweiterte Ansicht
8051[0x0]=Dialogfenster Breite [Pixel]
8052[0x0]=Dialogfenster Höhe [Pixel]
8053[0x0]=Shortcut Listenstil
8054[0x0]=Ignoriere zusätzliche System-Dialoganzeigen
8055[0x0]=Zeige 'Kopieren' Befehl im drag&drop Menü
8056[0x0]=Zeige 'Verschieben' Befehl im drag&drop Menü
8057[0x0]=Zeige 'Kopieren/verschieben spezial' Befehl im drag&drop Menü
8058[0x0]=Zeige 'Einfügen' Befehl im Kontext Menü
8059[0x0]=Zeige 'Einfügen spezial' Befehl im Kontext Menü
8060[0x0]=Zeige 'Kopiere nach' Befehl im Kontext Menü
8061[0x0]=Zeige 'Verschieben nach' Befehl im Kontext Menü
8062[0x0]=Zeige 'Kopieren/Verschieben spezial nach' Befehl im Kontext Menü
8063[0x0]=Zeige freien Speicher bei shortcuts' Namen
8064[0x0]=Zeige Icons mit shortcuts (Experimentell)
8065[0x0]=Fange drag&drop Operationen durch linke Maustaste ab (Experimentell)
8066[0x0]=Shortcuts
8067[0x0]=kürzlich benutzte Pfade
8068[0x0]=Shell
8069[0x0]=Definierter shortcuts' Zähler
8070[0x0]=Anzahl der kürzlich benutzte Pfade
8071[0x0]=Voreingestellte Aktion bei Festhalten mit linker Maustaste
8072[0x0]=Prioritätsklasse der Anwendung
8073[0x0]=Prioritätserhöhung abschalten
8074[0x0]=Nein!Ja
8075[0x0]=!Wähle temporäres Verzeichnis
8076[0x0]=Abgeschaltet!Normal!Heftig
8077[0x0]=!Klang-Dateien (.wav)|*.wav||
8079[0x0]=Normal!Erzwinge
8080[0x0]=Große Icons!Kleine Icons!Liste!Bericht
8081[0x0]=Untätig!Normal!Hoch!Echtzeit
8082[0x0]=Kopieren!Verschieben!Spezialoperation!Automatisch
8083[0x0]=Verzeichnis für PlugIns
8084[0x0]=!Wähle Verzeichnis mit PlugIns
8085[0x0]=Haupt Log-Datei
8086[0x0]=Aufzeichnen(loggen) aktivieren
8088[0x0]=Maximum Größe der Log-Datei
8091[0x0]=Verzeichnis der Hilfe-Dateien
8092[0x0]=!Wähle Verzeichnis für Hilfe-Dateien
8093[0x0]=Verzeichnis für Sprach-Dateien
8094[0x0]=!Wähle Verzeichnis mit Sprach-Dateien
9000[0x0]=(CH) hierher kopieren
9001[0x0]=(CH) hierher verschieben
9002[0x0]=(CH) kopieren/verschieben spezial...
9003[0x0]=(CH) Einfügen
9004[0x0]=(CH) Einfügen spezial...
9005[0x0]=(CH) Kopiere nach....
9006[0x0]=(CH) Verschiebe nach...
9007[0x0]=(CH) Kopieren/verschieben spezial nach...
9008[0x0]=Dateien mit Copy Handler hierher kopieren
9009[0x0]=Dateien mit Copy Handler hierher verschieben
9010[0x0]=Kopiere/verschiebe Dateien mit zusätzlichen Einstellungen
9011[0x0]=Füge Dateien/Verzeichnisse von der Ziwschenablage hier ein
9012[0x0]=Füge Dateien/Verzeichnisse mit zusätzlichen Einstellungen von der Ziwschenablage hier ein
9013[0x0]=Kopiere ausgewählte Dateien in festgelegtes Verzeichnis
9014[0x0]=Verschiebe ausgewählte Dateien in festgelegtes Verzeichnis
9015[0x0]=Kopiere/verschiebe ausgewählte Dateien mit zusätzlichen Einstellungen in festgelegtes Verzeichnis

[100]
0[0x0]=Über ...
1265[0x0]=HomePage:
1266[0x0]=Kontakt:
1267[0x0]=Dieses Programm ist Freeware und darf unter Berücksichtigung der GNU (General Public License) weitergegeben werden.
1[0x0]=&OK

[130]
32773[0x0]=Zeige Status...
32802[0x0]=&Optionen...
32803[0x0]=Zeige Mini-Status...
32804[0x0]=Kopiereinstellungen eintragen...
32806[0x0]=Zwischenablage überwachen
32807[0x0]=Runterfahren nach beenden
32809[0x0]=&Registriere Shell Erweiterung dll
32810[0x0]=&Unregistriere Shell Erweiterung dll
32814[0x0]=&Hilfe(Englisch)...
57664[0x0]=Über...
57665[0x0]=Beenden

[131]
0[0x0]=Status
1013[0x0]=...
1016[0x0]=>
1018[0x0]=&Pause
1021[0x0]=Zu&rückstellen
1022[0x0]=Abbru&ch
1041[0x0]=Alles Zurückstellen
1042[0x0]=Neusta&rt
1043[0x0]=Entfe&rnen
1044[0x0]=Alles pausieren
1045[0x0]=Alles neu starten
1046[0x0]=Alles abbrechen
1047[0x0]=Alles entfernen
1120[0x0]=Zeige Logdatei
1226[0x0]=Kommentare:
1227[0x0]=Operation:en
1229[0x0]=Bereits erledigt:
1230[0x0]=Übertragung:
1231[0x0]=Bereits erledigt:
1238[0x0]=Zeit:
1239[0x0]=Betreffende Datei:

[135]
32774[0x0]=Zeit kritisch
32775[0x0]=Höchste
32776[0x0]=Über normal
32777[0x0]=Normal
32778[0x0]=Unter normal
32779[0x0]=Niedrigste
32780[0x0]=Untätig

[137]
0[0x0]=Einstellung Puffergröße
1145[0x0]=Nur voreingestellten Puffer benutzen
1219[0x0]=Voreinstellung
1220[0x0]=Für kopieren innerhalb eines Laufwerkes
1221[0x0]=Für kopieren zwischen 2 Laufwerken
1222[0x0]=Für kopieren mit CD-Rom
1223[0x0]=Für kopieren mit Netzwerk
1257[0x0]=&Hilfe
1[0x0]=&OK
2[0x0]=Abbru&ch

[144]
0[0x0]=Optionen
1218[0x0]=Übern&ahme
1[0x0]=&OK
2[0x0]=Abbru&ch

[145]
0[0x0]=Status

[149]
0[0x0]=Parameter Kopieren/Verschieben
1002[0x0]=+ Dateien
1004[0x0]=&Löschen
1008[0x0]=...
1011[0x0]=+ Verzeichnis
1014[0x0]=Filtern
1015[0x0]=Keine Zielverzeichnisse anlegen - Pfad der Quelldatei wird nicht übernommen.
1017[0x0]=Keinen Datei-Inhalte kopieren/verschieben - Nur Anlegen (leer)
1020[0x0]=Lege Verzeichnisstruktur im Zielverzeichnis an (relativ zum Basisverzeichnis)
1023[0x0]=Erweiterte Optionen
1024[0x0]=We&chseln...
1025[0x0]=+
1026[0x0]=-
1191[0x0]=&Import...
1219[0x0]=Quelldatei/Verzeichnis:
1220[0x0]=Zielverzeichnis:
1221[0x0]=Vorgangs-Typ:
1222[0x0]=Priorität:
1224[0x0]=Puffergrößen:
1225[0x0]=Standard Optionen
1257[0x0]=&Hilfe
1[0x0]=&OK
2[0x0]=Abbru&ch

[167]
0[0x0]=Copy handler - Fehler: Datei öffnen
1100[0x0]=Nochmal Ve&rsuchen
2[0x0]=Abbr&ch

[173]
0[0x0]=Copy handler - Nicht genug Speicherplatz
1097[0x0]=F&ortsetzen
1100[0x0]=Wiede&rholen
1221[0x0]=Benötigter Speicherplatz:
1222[0x0]=Verfügbarer Speicherplatz:
2[0x0]=Abbr&ch

[182]
0[0x0]=Copy handler
1220[0x0]=Alle Kopier- und Verschiebeaktionen wurde beendet. Versuch das System herunterzufahren wird beginnen in:
2[0x0]=Abbru&ch

[195]
0[0x0]=Filter Einstellungen
1150[0x0]=Inclusive Maske (Getrennt durch vertikale Linien z.B. *.jpg|*.gif)
1151[0x0]=Filtern nach Größe
1160[0x0]=und
1161[0x0]=Filtern nach Datum
1162[0x0]=Durch Attribute
1163[0x0]=Archive
1164[0x0]=Nur lesen
1165[0x0]=Versteckt
1166[0x0]=System
1169[0x0]=DatumZeitPicker1
1170[0x0]=DatumZeitPicker2
1171[0x0]=und
1173[0x0]=DatumZeitPicker1
1174[0x0]=DatumZeitPicker2
1175[0x0]=Verzeichnis
1177[0x0]=Exclusive Maske
1257[0x0]=&Hilfe
1[0x0]=&OK
2[0x0]=Abbru&ch

[208]
0[0x0]=Einstellung Shortcut-Tasten
1043[0x0]=&Löschen
1060[0x0]=&Hinzufügen
1064[0x0]=...
1185[0x0]=&Update
1192[0x0]=Hoch
1193[0x0]=Runter
1219[0x0]=Shortcuts:
1220[0x0]=Name:
1221[0x0]=Pfad:
1222[0x0]=Shortcut properties
1257[0x0]=&Hilfe
1[0x0]=&OK
2[0x0]=Abbru&ch

[209]
0[0x0]=Aktueller Pfad
1043[0x0]=&Löschen
1060[0x0]=&Hinzufügen
1064[0x0]=...
1185[0x0]=&Update
1219[0x0]=Aktuell benutzter Pfad:
1220[0x0]=Path
1257[0x0]=&Hilfe
1[0x0]=&OK
2[0x0]=Abbru&ch

[Info]
Author=Semmi (DS)
Font Face=Tahoma
Format version=2
Help name=english.chm
Lang Name=Deutsch (standard)
RTL reading order=0
Size=8

